package com.shzg.project.worn.domain.dto;

public class AppraisalFileDTO
{
    /** 文件名 */
    private String name;

    /** 文件地址 */
    private String url;

    public String getName()
    {
        return name;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getUrl()
    {
        return url;
    }

    public void setUrl(String url)
    {
        this.url = url;
    }
}
